/*****************~ Start of 'download' product ~*****************/
#download 
{
    margin-bottom: 4px;
}

#download h2 {
	margin: 0;
	padding: 0.3em 1em 0.3em 0;
	color: #077F85;
	position: relative;/*IE6*/
}

.mediaFiles
{
	padding: 0 0 1em 0;
	clear: both;
    background: #fbfbfb;
    border: solid 1px #077F85;
}   

#download .pairwrap {
	margin: 1em 0 0 0;
	padding: 0 1em;
	overflow: hidden;
	height: 100%;
	clear: both;
}

#download .pairwrap div {
	float: left;
	width: 49%;
	display: inline;
	overflow: hidden;
}

#download .pairwrap div.even {
	float: right;
}

#download a {
	text-decoration: none;
}

#download a:hover {
	text-decoration: underline;
}

#download .pairwrap div img {
	position: absolute;
}

#download .pairwrap div.mediatext {
	float: none;
	display: block;
	width: auto;
	margin: 0 0 0 22px;
}
/*****************~ End of 'download' product ~*****************/

/*** Change display for anything less than 768px **/
@media(max-width:768px)
{
    #download .pairwrap div
    {
        width: 100%;
    }
    
    #download .pairwrap div.even
    {
        float: left;
    }
    
    #download .pairwrap
    {
        margin: 0 0 0 0;
    }
    .mediaFiles
    {
        padding: 1em 0px 1em;
    }
}